
#zone-menu-wrapper {
    position: relative;
    background: rgba(0,0,0,0.3);
    transition: all 0.4s ease;
    top: 0 !important;
}
.mean-nav::before {
    content: "";
}

.view-congress-hprotator.flexslider {
    box-shadow: none;
    padding: 0;
}


#zone-menu {
    width: 100%;
    display: flex;
    max-width: 100%;
}

#region-branding {
    width: auto;
    flex: 9%;
}

#region-menu {
    width: auto;
    flex: 37%;
    margin: auto;
}
#region-user-first {
    margin: 0;
    width: auto;
    flex: 3%;
}



.hprotator-text-block {
    display: block;
}

.hprotator-text-block {
    background: transparent;
    bottom: 0;
    left: -124px;
    margin: 0 0 0 15%;
    position: absolute;
    padding: 10px 45px 10px 35px;
    text-align: left;
    transition: all 0.2s ease 0s;
    width: 57%;
    z-index: 2;
    top: 163px !important;
    height: 250px;
}

.hprotator-text-block .field-name-body {
    font-size: 1em;
}